Bug 54225 - incorrect /etc/passwd entry
Summary: incorrect /etc/passwd entry
Status: CLOSED DUPLICATE of bug 58346
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tcpdump   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-01 22:17 UTC by Chris Ricker
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-02 08:49:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2001-10-01 22:17:49 UTC
tcpdump (arpwatch) adds a pcap user to /etc/passwd with a shell of
/bin/nologin, which doesn't even exist.

The correct shell is /sbin/nologin

Comment 1 Harald Hoyer 2002-01-15 10:29:02 UTC

*** This bug has been marked as a duplicate of 58346 ***


Note You need to log in before you can comment on or make changes to this bug.